@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,600,700');

body {
    font-family: "Fira Sans", sans-serif;
    line-height: 1.6;
    font-size: 15px;
    margin: 0 auto;
    color: #191919;
    background: #0d2734;
}

a {
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover,
a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
textarea,
select {
    color: #666;
    width: 100%;
}

.t-body {
    padding-top: 118px;
    padding-bottom: 100px;
    overflow: auto;
    height: 100%;
    background: #161a20;
}

.t-body.login {
    padding-top: 77px;
}

[canvas=container],
[off-canvas] {
    background: #0b0b0b;
}

[off-canvas*=left] {
    width: 100px;
    background-color: transparent;
}

[off-canvas*=right] {
    width: 300px;
}

.home-menu-sec {
    background: #0d2734;
    color: #fff;
    border-top: 1px solid #00999f;
    border-bottom: 1px solid #00999f;
    position: relative;
}

.home-menu-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    padding: 8px 5px 4px;
}

.nav-tabs.home-menu-wrapper {
    border-bottom: none;
}

.menu-item a.nav-link {
    display: block;
    border: 2px solid #00999f;
    border-radius: 50%;
    padding: 6px;
    margin: auto;
    margin-bottom: 5px;
    position: relative;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.30);
    max-width: 54px;
}

.menu-item a.nav-link:hover,
.menu-item a.nav-link .active {
    background: rgba(0, 153, 159, 0.5);
}

.menu-item a.nav-link:hover img .menu-item a.nav-link.active img {
    opacity: 0.6;
}

.menu-item a.nav-link.active:after {
    content: "";
    color: #00999f;
    position: absolute;
    border-top: 0.8em solid;
    border-right: 0.8em solid transparent;
    border-bottom: 0;
    border-left: 0.8em solid transparent;
    width: 8px;
    margin: auto;
    bottom: -41px;
    left: 0;
    right: 0;
    z-index: 10;
}

.nav-tabs .nav-item.menu-item.show .nav-link,
.nav-tabs .menu-item .nav-link.active,
.nav-tabs .menu-item .nav-link:focus {
    background: rgba(0, 153, 159, 0.5);
    border-color: #00999f;
}

.nav-tabs .menu-item .nav-link:focus,
.nav-tabs .menu-item .nav-link:hover {
    border-color: #00999f;
}

.menu-provider-sec {
    background: #000 url("../images/home_item_bg.jpg")no-repeat top center;
    padding: 15px 0;
    background-size: cover;
    min-height: 50%;
}

.member-download {
    text-align: center;
    color: #fbb614;
    text-align-last: center;
}

.member-download .input-group {
    line-height: 1;
    height: 25px;
    align-items: center;
    max-width: 80px;
    margin: 0 auto;
    text-align: center;
}

.member-download .input-group .input {
    text-align: left;
}

.member-download .input-group-text {
    padding: 0;
    background: none;
    border: none;
    color: #fbb614;
}

.member-download .form-control {
    color: #fbb614 !important;
    text-align-last: start;
    padding-left: 0;
    padding-right: 0;
    max-width: 60px;
}

.member-download input {
    background: none;
    border: none;
    color: #fbb614 !important;
    font-size: 10px !important;
}

.member-download input::placeholder {
    color: #fbb614;
}

.provider-item {
    display: block;
    text-align: center;
    color: #fbb614;
    line-height: 1;
    font-size: 14px;
    padding: 2px 0;
    transition: 0.3s;
}

.provider-item img {
    margin-bottom: -4px;
}

.provider-item:hover,
.provider-item:focus {
    color: #fff;
    transform: scale(1.1);
    transition: 0.3s;
    filter: drop-shadow(0 0 2px rgba(240, 240, 240))
}

.side-burger {
    font-size: 30px;
    cursor: pointer;
    color: #00acec;
    position: absolute;
    left: 10px;
    display: flex;
    height: 45px;
    z-index: 99;
    transition: 0.3s;
    align-items: center;
}

.side-burger:hover {
    transition: 0.3s;
    color: #00999f;
}

.account-top {
    position: absolute;
    right: 6px;
    height: 46px;
    display: flex;
    align-items: center;
}

.account-top img {
    max-width: 40px;
}

.account-top:hover img {
    filter: none;
}

.t-header {
    position: fixed;
    z-index: 99;
    width: 100%;
    height: auto;
    margin: auto;
    background: #161a20;
	border-bottom: 1px solid #00aeef;
}

.header-top {
    background: #161a20;
}

.logo {
    text-align: center;
    padding: 5px 0;
}

.logo img {
    max-width: 200px;
}

.pos-int {
    position: initial;
}

.logreg-wrapper {
    overflow: hidden;
    display: block;
    padding-bottom: 1px;
}

.login-button {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: center;
    height: 40px;
    padding: 3px;
    margin-left: -1px;
}

.login-button:hover,
.login-button:focus {
    color: #fff;
    outline: none;
    background: linear-gradient(to top, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
}

.register-button {
    background: linear-gradient(to bottom, rgba(0, 161, 167, 1) 0%, rgba(3, 108, 112, 1) 100%);
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: center;
    height: 40px;
    padding: 3px;
    margin-left: 1px;
}

.register-button:hover,
.register-button:focus {
    color: #fff;
    outline: none;
    background: linear-gradient(to top, rgba(0, 161, 167, 1) 0%, rgba(3, 108, 112, 1) 100%);
}

.t-footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
}

.ft-menu-sec {
    background: #0b0b0b;
    color: #fff;
    border-bottom: 1px solid #00999f;
    border-top: 1px solid #00999f;
    position: relative;
}

.ft-menu-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    padding: 6px 5px 3px;
}

.ft-item a.ftmenu {
    display: block;
    background: #0d2734;
    border: 1px solid #556f84;
    border-radius: 50%;
    max-width: 42px;
    padding: 7px;
    margin: auto;
    margin-bottom: 3px;
    position: relative;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.30);
    overflow: hidden;
}

.ft-item a:hover,
.ft-item a.active {
    background: rgba(0, 153, 159, 0.5);
}

.ft-item a:hover img,
.ft-item a.active img {
    opacity: 0.8;
}

.js-close-any-slidebar:after {
    content: '';
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.dropdown-menu.btm-menu.show {
    position: absolute;
    top: -72px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background: #06141b;
    font-size: 13px;
    border-radius: 0;
    text-transform: none;
    padding: 0;
    height: 70px;
    border: 1px solid #00999f;
    border-left: 0;
    border-right: 0;
    overflow: hidden;
}

.dropdown-menu.btm-menu a {
    display: block;
    color: #fff;
    text-align: center;
    border-right: 1px solid #00999f;
    padding: 7px 5px;
}

.dropdown-menu.btm-menu a:last-child {
    border-right: none;
}

.dropdown-menu.btm-menu a i {
    display: block;
    font-size: 30px;
    margin-bottom: 4px;
}

.dropdown-menu.btm-menu.wallet.show {
    grid-template-columns: repeat(4, 1fr);
}

.dropdown-menu.btm-menu.wallet a img {
    display: block;
    width: 48px;
    margin: auto;
    margin-top: -6px;
    margin-bottom: -7px;
}

.coming-soon a::after {
    content: '';
    background: url(../images/coming-s.png)no-repeat;
    background-size: contain;
    position: absolute;
    left: -4px;
    width: 54px;
    height: 47px;
    top: 9px;
}

/*** Poker ***/
.poker-sec {
    background: #000 url("../images/bg_03.jpg")no-repeat top center;
    background-size: cover;
    padding: 45px 0;
    text-align: center;
    color: #fff;
}

.poker-container {
    background: rgba(0, 0, 0, 0.7);
    padding: 22px 15px;
    margin-top: 15px;
    border: 2px solid #0b6785;
    border-radius: 12px;
    box-shadow: 0px 0px 5px 1px rgba(0, 107, 162, 0.8);
}

.poker-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}

.poker-box {
    font-size: 16px;
    font-weight: 600;
}

.meth_1 span {
    display: block;
    font-weight: 400;
    line-height: 1;
    font-size: 13px;
}

.meth_1 img {
    padding: 15px 0 20px;
    width: 85px;
}

.poker-dl-btn {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #05fdfa;
    border-radius: 20px;
    padding: 7px 4px;
    display: block;
    line-height: 1.4;
    max-width: 160px;
    margin: 15px auto;
}

.poker-access-info {
    margin-top: 15px;
}

.poker-access-info table tr th {
    background: #0b6785;
    font-size: 13px;
    padding: 5px 3px;
    font-weight: 500;
    border: 1px solid #0b6785;
    text-align: center;
}

.poker-access-info table tr td {
    background: #0d2734;
    font-size: 13px;
    padding: 4px 3px;
    border: 1px solid #0b6785;
}

.blue-text {
    color: #36ceff;
}

.toto-sec {
    background: #000 url("../images/bg_05.jpg")no-repeat top center;
    background-size: cover;
    padding: 45px 0;
    text-align: center;
    color: #fff;
}

.payout-btn {
    background: url(../images/4d_blue_btn.png)no-repeat center;
    background-size: contain;
    display: block;
    width: 210px;
    height: auto;
    padding: 15px 10px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin: auto;
    margin-bottom: 20px;
    transition: 0.3s;
}

.playnow-btn {
    background: url(../images/4d_pink_btn.png)no-repeat center;
    background-size: contain;
    display: block;
    width: 210px;
    height: auto;
    padding: 15px 10px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin: auto;
    margin-bottom: 20px;
    transition: 0.3s;
}

.result-btn {
    background: url(../images/4d_orange_btn.png)no-repeat center;
    background-size: contain;
    display: block;
    width: 210px;
    height: auto;
    padding: 15px 10px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin: auto;
    transition: 0.3s;
}

.payout-btn:focus,
.playnow-btn:focus,
.result-btn:focus {
    outline: none;
}

.payout-btn:hover,
.playnow-btn:hover,
.result-btn:hover {
    color: #fff;
    transform: scale(0.95);
    filter: drop-shadow(0 0 3px rgb(255, 255, 255));
    transition: 0.3s;
}

.toto-result-sec {
    background: #000 url("../images/bg_05.jpg")no-repeat top center;
    background-size: cover;
    padding: 15px 0 45px 0;
    text-align: center;
    color: #fff;
}

ul.lt-wrap {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 2px;
    border-bottom: 2px solid #fff;
    padding: 0 2px;
}

.nav-tabs.lt-wrap .nav-link {
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0;
}

.nav-tabs.lt-wrap .nav-item.show .nav-link,
.nav-tabs.lt-wrap .nav-link.active {
    color: #495057;
    background-color: transparent;
}

li.lt-item {
    position: relative;
    padding-bottom: 22px;
}

ul.lt-wrap li a.active:after {
    content: "";
    color: #ffffff;
    position: absolute;
    border-top: 0;
    border-right: 0.7em solid transparent;
    border-bottom: 0.7em solid;
    border-left: 0.7em solid transparent;
    width: 8px;
    margin: auto;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.result-boxes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.prize {
    background: #0b6785;
    font-weight: 500;
    font-size: 16px;
    padding: 3px 2px;
}

.result-tt {
    padding: 7px 2px;
    font-weight: 500;
    font-size: 16px;
    background: rgba(0, 0, 0, 0.6);
}

.result-boxes-1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.result-ttt {
    padding: 3px 2px;
    font-weight: 500;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.6);
}

.table-in div {
    padding: 5px 0;
}

.table-in {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.result-box {
    border: 1px solid #0b6785;
}

.date-box {
    padding: 10px 0px;
    font-size: 16px;
    background: rgba(0, 0, 0, 0.6);
}

span#resultDate {
    vertical-align: middle;
}

.account-sec {
    background: #000 url("../images/bg_10.jpg")no-repeat top center;
    background-size: cover;
    color: #fff;
}

.account-menu-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    border-top: 1px solid #05fdfa;
    border-bottom: 1px solid #05fdfa;
    background: rgba(0, 0, 0, 0.85);
}

.ac-item {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    padding: 4px 2px;
    border-right: 1px solid #05fdfa;
}

.ac-item:last-child {
    border-right: none;
}

.ac-item img {
    display: block;
    margin: auto;
    width: 40px;
}

.ac-item.active,
.ac-item:hover {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    color: #fff;
    outline: none;
}

.main-wallet-wrapper {
    display: grid;
    grid-template-columns: auto 100px;
    grid-gap: 12px;
    color: #fff;
    background: #081921;
    padding: 14px 10px;
}

.mw-box {
    border: 1px solid #00999f;
    border-radius: 5px;
    background: #000c14;
    font-size: 23px;
    font-weight: 600;
    line-height: 1;
    padding: 7px 8px;
}

h5.mtitle {
    color: #57d9ff;
    font-size: 14px;
    margin-bottom: 2px;
}

.mw-box-1 {
    align-self: center;
}

.sum-btn {
    background: #00999f;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    display: block;
    text-align: center;
    padding: 6px 4px;
    line-height: 1;
    border-radius: 9px;
    margin-bottom: 5px;
}

.sum-btn i {
    margin-left: 2px;
}

.sum-btn:hover,
.sum-btn:focus {
    outline: none;
    color: #fff;
    background: #007f84;
}

.allout-btn {
    border: 1px solid #00999f;
    background: #000c14;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    display: block;
    text-align: center;
    padding: 6px 4px;
    line-height: 1;
    border-radius: 9px;
}

.allout-btn:hover,
.allout-btn:focus {
    color: #fff;
    background: #055255;
}

.bank-dep-wrapper {
    background: rgba(0, 0, 0, 0.85);
}

ul.acc-tabs {
    background: #0b0a18;
    border-bottom: 1px solid #05fdfa;
    border-top: 1px solid #05fdfa;
}

.nav-tabs.acc-tabs .acc-item {
    width: 50%;
    text-align: center;
    border-right: 1px solid #05fdfa;
}

.nav-tabs.acc-tabs .acc-item:last-child {
    border-right: 0;
}

.nav-tabs.acc-tabs .nav-link {
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
    font-weight: 600;
}

.nav-tabs.acc-tabs .nav-item.show .nav-link,
.nav-tabs.acc-tabs .nav-link.active {
    color: #fff;
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
}

.acc-field {
    margin-bottom: 10px;
}

.acc-field select,
.acc-field input {
    padding: 5px;
    border: none;
    border-radius: 2px;
    height: 35px;
    background: #fff;
}

.acc-field select:focus,
.acc-field input:focus {
    border: 1px solid #05fdfa;
    outline: none;
    box-shadow: none;
    background: #fff;
}

.acc-field label {
    color: #fff;
    margin-bottom: 2px;
    display: block;
}

input.file-input {
    text-align: center;
    width: 100%;
    padding: 0;
    display: block;
    margin-top: 7px;
    background: none;
}

input.file-input:focus {
    border: 0;
}

.file-input {
    color: transparent;
}

.file-input::-webkit-file-upload-button {
    visibility: hidden;
}

.file-input::before {
    content: 'Upload';
    color: black;
    display: block;
    background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    font-weight: 600;
    font-size: 14px;
    width: 40%;
    text-align: center;
    margin: auto;
}

.file-input:hover::before {
    border-color: black;
}

.file-input:active {
    outline: 0;
}

.file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.dated {
    padding: 4px;
    position: relative;
}

.dated:first-child {
    padding-left: 0;
}

.dated:last-child {
    padding-right: 0;
}

.dated i {
    position: absolute;
    right: 11px;
    top: 14px;
    color: #000;
}

input.upload-scan {
    background: #00999f;
}

input.upload-scan::placeholder {
    color: #fff;
}

/*
.withdrawal-wrapper {
    background: rgba(0, 0, 0, 0.85);
}
*/

.bank-info-table {
    background: rgba(0, 0, 0, 0.85);
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
}

.bank-info-table tr th {
    border: 1px solid #00999f;
    width: 50%;
    padding: 5px;
}

.bank-info-table tr td {
    border: 1px solid #00999f;
    width: 50%;
    padding: 5px;
}

button.submit-btn {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    display: block;
    width: 100%;
    border: none;
    font-weight: 500;
    padding: 5px;
    margin-top: 25px;
    border-radius: 2px;
    background: linear-gradient(to bottom, rgba(78, 187, 220, 1) 0%, rgba(49, 102, 148, 1) 100%);
}

button.submit-btn:hover {
    background: linear-gradient(to top, rgba(78, 187, 220, 1) 0%, rgba(49, 102, 148, 1) 100%);
    color: #fff;
}

input.trans_amount {
    width: 60%;
    display: inline-block;
}

button.max-btn {
    width: 35%;
    margin-left: 5px;
    background: linear-gradient(to bottom, rgba(157, 16, 21, 1) 0%, rgba(123, 20, 20, 1) 100%);
    color: #fff;
    border: none;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    padding: 5px 5px;
    margin-left: 12px;
    border-radius: 2px;
    font-weight: 500;
}

.hisdate {
    position: relative;
}

.hisdate i {
    position: absolute;
    right: 17px;
    top: 9px;
    color: #313131;
    font-size: 18px;
}

span.smll-t {
    font-size: 13px;
}

.account-menu-wrapper-1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-top: 1px solid #05fdfa;
    border-bottom: 1px solid #05fdfa;
    background: rgba(0, 0, 0, 0.85);
}

.download-sec {
    background: url("../images/bg_10.jpg")no-repeat top center;
    background-size: cover;
}

.dl-item-box {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid #05fdfa;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.64);
    margin-bottom: 13px;
}

.dl-pro-box {
    max-width: 43%;
    position: absolute;
    right: 3%;
    ;
    top: -2%;
}

.dl-wrapper-1 .dl-pro-box {
    top: 5%;
}

.dl-pro-box img {
    margin-bottom: 5px;
    margin-bottom: 8%;
}

.dl-play-btn {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    display: block;
    text-align: center;
    width: 80%;
    margin: auto;
    padding: 5px;
    border: 1px solid #05fdfa;
    border-radius: 30px;
    margin-bottom: 6px;
}

.dl-play-btn:hover {
    color: #fff;
    background: linear-gradient(to top, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
}

.dl-download-btn {
    background: #0d2734;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    display: block;
    text-align: center;
    width: 80%;
    margin: auto;
    padding: 5px;
    border: 1px solid #05fdfa;
    border-radius: 30px;
}

.dl-download-btn:hover {
    background: #10445f;
    color: #fff;
}

/*** Promo ** 
.promo-sec {
	background: url("../images/bg_10.jpg")no-repeat top center;
	background-size: cover;
	padding: 10px 0;
}
.promo-box {
    border: 1px solid #05fdfa;
    border-left: 0;
	border-right: 0;
    overflow: hidden;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    margin: 5px 0;
    display: block;
    cursor: pointer;
	position: relative;
}
.promo-btm {
    background: linear-gradient(to bottom, rgba(0,111,167,1) 0%, rgba(0,84,126,1) 100%);
    text-align: center;
    color: #fff;
    border-top: 1px solid #05fdfa;
    padding: 5px 7px;
    position: absolute;
    right: -30px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 35px;
    font-size: 14px;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.82);
    border: 1px solid #05fdfa;
    font-weight: 600;
    border-radius: 10px 10px 0 0;
    transform: rotate(-90deg);
}
***/

/** Promo-1 **/

.promo-sec {
    background: url("../images/bg_10.jpg")no-repeat top center;
    background-size: cover;
    padding: 10px 0;
}

.promo-box {
    border: 1px solid #05fdfa;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.75);
    margin: 10px 0;
    display: block;
    cursor: pointer;
}

.promo-title {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #05fdfa;
    padding: 1px 5px;
}

.promo-btm {
    background: linear-gradient(to bottom, rgba(0, 111, 167, 1) 0%, rgba(0, 84, 126, 1) 100%);
    text-align: center;
    border-top: 1px solid #05fdfa;
    padding: 3px 5px;
}

button.more-info-btn {
    background: #0d2734;
    color: #fff;
    border: 1px solid #05fdfa;
    font-size: 15px;
    font-weight: 600;
    border-radius: 25px;
    padding: 2px 12px;
    margin: auto;
    display: block;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
    line-height: 1.4;
}

button.more-info-btn:hover,
button.more-info-btn:focus {
    background: #133c50;
    color: #fff;
    outline: none;
    box-shadow: none;
}

/** END Promo-1 **/

/** Challenge **/
.challenge-sec {
    background: url("../images/bg_10.jpg")no-repeat top center;
    background-size: cover;
    padding-bottom: 15px;
}

.challe-box {
    display: grid;
    grid-template-columns: auto 45%;
    border-radius: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    border: 2px solid #fff;
    box-shadow: 0px 0px 3px 2px rgba(225, 225, 225, 0.85);
    margin: 15px 0;
}

.beach-box {
    height: auto;
    position: relative;
}

.challe-1 {
    background: url("../images/challenge/pt-challe.jpg")no-repeat top left;
    background-size: cover;
}

.challe-2 {
    background: url("../images/challenge/gp-challe.jpg")no-repeat top left;
    background-size: cover;
}

.challe-3 {
    background: url("../images/challenge/gss-challe.jpg")no-repeat top left;
    background-size: cover;
}

.challe-4 {
    background: url("../images/challenge/pp-challe.jpg")no-repeat top left;
    background-size: cover;
}

.btitle {
    position: absolute;
    bottom: 9px;
    left: 0;
    right: 0;
    margin: auto;
}

.countdown-wrap {
    background: #333;
    max-width: 120px;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.56);
    border-radius: 2px;
    margin: auto;
    text-align: center;
    padding: 1px 3px 1px;
}

.tbox-1 {
    font-size: 12px;
    display: inline-block;
    font-weight: 600;
    background: #fff;
    padding: 2px 2px;
    border-radius: 4px;
    margin: 0 1px;
    box-shadow: 0px 0px 6px 0px rgba(255, 255, 255, 0.9);
    color: #000;
    border: 1px solid #2f4a08;
    width: 14px;
    height: 18px;
    line-height: 1;
}

.dbox-1 {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    margin: 0px;
    line-height: 1;
}

.time-cap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    padding: 0px 0 0 0;
    grid-gap: 7px;
}

.tcap-1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 7px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.cd-1 {
    background: #950019;
}

.cd-2 {
    background: #07924c;
}

.cd-3 {
    background: #074c92;
}

.chall-info-box {
    background: #235895;
    height: 100%;
    padding: 5px 10px;
}

.p-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    overflow: hidden;
    padding: 0 10px;
    height: 40px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.prize-grid- {
    display: grid;
    grid-template-columns: auto;
    grid-gap: 10px;
    padding: 13px 0 8px 0;
}

.c-info {
    background: #fff;
    border-radius: 4px;
    margin: auto;
    width: 100%;
    padding: 5px 0px;
    color: #6443b3;
    font-size: 10px;
    line-height: 1;
    font-weight: 600;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 5px;
}

.s-info-2 {
    align-self: center;
}

.s-info-2 {
    align-self: center;
}

.tnc-applied {
    color: #fff;
    font-size: 8px;
    margin-top: 8px;
    display: block;
    line-height: 1;
}

.tnc-applied:hover {
    color: #f6c000;
}

.winner_list_btn {
    margin-top: 6px;
    display: block;
}

.winner_list_btn:hover {
    filter: grayscale(0) drop-shadow(0px 0px 3px rgb(255, 255, 255));
    transition: 0.3s;
}

.trans-table {
    overflow: auto;
    color: #000;
    font-size: 14px;
}

.trans-table table {
    border-collapse: collapse;
    width: 100%;
}

.trans-table tr td {
    border-right: 1px solid #fff;
}

.trans-table tr td:last-child {
    border-right: none;
}

.trans-table th {
    background: #346d9b;
    color: #fff;
    padding: 10px 2px;
    line-height: 1.2;
}

.trans-table td,
th {
    text-align: center;
    padding: 13px 2px;
    font-size: 13px;
}

.trans-table tr:nth-child(odd) {
    background-color: #e3e4e4;
}

.trans-table tr:nth-child(even) {
    background-color: #dadbdb;
}

.succes {
    color: #19a30e;
}

.reject {
    color: #dc0000;
}

img.coming {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    filter: drop-shadow(0 3px 2px rgb(0, 0, 0, 0.5));
    max-width: 27%;
}

.beach-box {
    border-radius: 18px 0 0 18px;
}

.chall-info-box {
    border-radius: 0 18px 18px 0;
}

/*** VIP ***/
.vip-sec {
    background: url("../images/bg_10.jpg")no-repeat top center;
    background-size: cover;
    padding: 10px 0 30px;
}

.vip-title {
    text-align: center;
    font-weight: 400;
    color: #ffba00;
    margin-bottom: 0;
}

.vip-club h4 {
    font-weight: 400;
    color: #ffba00;
    margin-bottom: 0;
    text-transform: uppercase;
}

.vip-club {
    color: #fff;
    line-height: 1.4;
    font-size: 13px;
}

.vip-link {
    color: #ffba00;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    background: linear-gradient(to bottom, rgba(1, 1, 3, 1) 0%, rgba(39, 43, 148, 1) 100%);
    width: 100%;
    display: block;
    padding: 7px 17px;
    position: relative;
}

.vip-link:hover,
.vip-link:focus {
    color: #ffba00;
}

.vip-link img {
    max-width: 41px;
    padding: 0 4px;
    margin-right: 13px;
}

.vip-link:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    font-size: 15px;
    position: absolute;
    right: 20px;
    top: 11px;
    transition: 0.3s;
    color: #fff;
}

.vip-link.collapsed:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
}

.vip-wrap {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    padding: 15px 10px;
}

.vip-table {
    width: 100%;
}

.vip-table tr td {
    font-weight: 300;
    text-align: center;
    border: 1px solid #2e3192;
}

.gold-dot {
    color: #ffba00;
}

.ntc-cb {
    color: #ffba00;
    padding: 10px;
    font-size: 13px;
    text-align: left;
}

.tcs {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
}

.tnc-vip ol {
    padding: 0 0 0 15px;
}

.prest {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 15px 15px;
    text-align: center;
    border-radius: 6px;
}

.prest h4 {
    font-size: 20px;
    font-weight: 700;
}

.join-vip-btn {
    display: block;
    background: #ffcc00;
    color: #000;
    text-align: center;
    font-size: 20px;
    box-shadow: inset 0px 1px 4px 0px rgba(255, 255, 255, 0.77);
    text-transform: uppercase;
    font-weight: 600;
    padding: 1px 9px;
    border-radius: 35px;
    max-width: 151px;
    margin: auto;
    margin-top: 11px;
}

.join-vip-btn:hover {
    color: #fff;
    filter: brightness(1.1);
    box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.45);
}


/*
.ac-item.active img{
    filter: invert(1);
}
*/


/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
@media screen and (device-aspect-ratio: 2/3) {

    select,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    select:active,
    input:active,
    textarea:active {
        font-size: 16px;
    }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {

    select,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    select:active,
    input:active,
    textarea:active {
        font-size: 16px;
    }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {

    select,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    select:active,
    input:active,
    textarea:active {
        font-size: 16px;
    }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {

    select,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    select:active,
    input:active,
    textarea:active {
        font-size: 16px;
    }

}

@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {

    select,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    select:active,
    input:active,
    textarea:active {
        font-size: 16px;
    }
}

@media(max-width:380px) {
    .logo img {
        max-width: 160px;
    }

    span.account-top {
    }

    .side-burger {
    }

    .home-menu-wrapper {
        grid-gap: 4px;
        font-size: 11px;
        padding: 6px 5px 2px;
    }

    .menu-item a.nav-link.active:after {
        content: "";
        color: #00999f;
        position: absolute;
        border-top: 0.7em solid;
        border-right: 0.7em solid transparent;
        border-bottom: 0;
        border-left: 0.7em solid transparent;
        width: 8px;
        margin: auto;
        bottom: -34px;
        left: 0;
        right: 0;
    }

    .t-body {
        padding-top: 105px;
    }

    .t-body.login {
        padding-top: 64px;
    }

    .dl-play-btn {
        margin-bottom: 5%;
    }

    .dl-play-btn,
    .dl-download-btn {
        font-size: 12px;
        padding: 2px;
    }

    .dl-pro-box img {
        margin-bottom: 8%;
    }

    .promo-btm {
        font-size: 11px;
        right: -27px;
        height: 35px;
    }
}

/*** Xmas Event ***/
.xmas-sec {
    background: #0c090d url("../images/xmas/xmas-bg.jpg")no-repeat top center;
    background-size: 100%;
    padding: 30px 0;
}

.xmas-step-wrapper {
    display: block;
}

.xmasbox img {
    max-width: 80%;
}

.xmasbox {
    text-align: center;
    margin-bottom: 10px;
}

.step-caption {
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    margin-top: -35px;
}

.step-caption h3 {
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 500;
}

.myrank-wrapper {
    display: grid;
    grid-template-columns: 120px auto;
    max-width: 600px;
    margin: auto;
}

.rank-star {
    background: url(../images/xmas/rank-star.png)no-repeat center;
    background-size: contain;
    width: 120px;
    height: 115px;
    font-size: 34px;
    font-weight: 500;
    text-align: center;
    padding: 31px;
    z-index: 2;
}

.rank-amount {
    background: rgba(0, 0, 0, 0.6);
    border: 1px solid #fbed72;
    color: #fff;
    font-size: 34px;
    font-weight: 500;
    height: 65px;
    text-align: center;
    line-height: 1.3;
    align-self: center;
    padding: 14px 5px 10px 30px;
    border-radius: 0 60px 60px 0;
    margin-left: -55px;
}

.rank-amount h4 {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
}

.dp-title {
    font-size: 13px;
    text-transform: uppercase;
    color: #a4a4a4;
}

.gold-plate {
    text-align: center;
}

.ranking-medal-wrapper {
    text-align: center;
    color: #fff;
    max-width: 950px;
    margin: auto;
    position: relative;
    z-index: 1;
}

.plate {
    position: relative;
    max-width: 300px;
    margin: auto;
}

.prize-am {
    font-size: 16px;
    color: #fff;
}

.gold-name {
    color: #e5b746;
    font-size: 20px;
    line-height: 1.2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 14px;
}

.silver-name {
    color: #c6c3d0;
    font-size: 20px;
    line-height: 1.2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 14px;
}

.bronze-name {
    color: #dc6914;
    font-size: 20px;
    line-height: 1.2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 14px;
}

.roof-img {
    text-align: center;
    margin-top: -8px;
}

.winner-board {
    background: url("../images/xmas/table-bg.jpg")no-repeat center;
    border: 1px solid #12497c;
    background-size: cover;
    overflow: hidden;
    border-radius: 20px;
    padding: 20px;
    margin-top: -11px;
}

.winner-table {
    color: #fff;
    text-align: center;
    font-size: 18px;
    background: rgba(0, 0, 0, 0.5);
}

.winner-table tr th {
    color: #6bbee4;
    border: 1px solid #4b4b76;
    font-size: 18px;
    text-transform: uppercase;
}

.winner-table tr td {
    color: #fff;
    border: 1px solid #4b4b76;
}

h2.ptitle {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
}

.pt-table {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 25px;
    background: rgba(0, 0, 0, 0.5);
}

.pt-table tr th {
    color: #6bbee4;
    font-size: 17px;
    border: 1px solid #4b4b76;
}

.pt-table tr td {
    font-size: 15px;
    color: #c5d1e3;
    border: 1px solid #4b4b76;
}

.tnc-xmas {
    color: #fff;
    font-size: 14px;
}


/*** End Xmas Event ***/


/**Token**/
.token-bar {
    padding: 3px 20px;
    background: #0d2734;
}

.token-img img {
    max-width: 48px;
}

.token-amount {
    padding-left: 9px;
    font-size: 16px;
    font-weight: 500;
    vertical-align: sub;
    text-transform: uppercase;
}